[问题]ubuntu8.4 下安装 apche mysql php 谁能给个教程阿

为当前最终发行版之前的所有版本提供支持
回复
风吟
帖子: 69
注册时间: 2008-06-15 6:50
送出感谢: 0
接收感谢: 0

[问题]ubuntu8.4 下安装 apche mysql php 谁能给个教程阿

#1

帖子 风吟 » 2008-06-16 10:19

谢谢高手拉。。
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2008-06-16 10:25

http://bones7456.blog.ubuntu.org.cn/200 ... bd%aelamp/

自己写给自己看的,不详细.
关注我的blog: ε==3
风吟
帖子: 69
注册时间: 2008-06-15 6:50
送出感谢: 0
接收感谢: 0

#3

帖子 风吟 » 2008-06-16 10:47

能不能详细点。我很采!
头像
deng
帖子: 130
注册时间: 2006-04-09 14:09
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 deng » 2008-06-16 10:50

新手直接从源里装,很方便,也很简单,wiki里就有
Programming is fun
==========================
http://oteam.cn
图片
头像
allarem
帖子: 1025
注册时间: 2008-05-31 17:27
来自: SUES
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 allarem » 2008-06-16 11:43

不是传说中的sudo apt-get install LAMP
头像
HuntXu
论坛版主
帖子: 5776
注册时间: 2007-09-29 3:09
送出感谢: 0
接收感谢: 6 次

#6

帖子 HuntXu » 2008-06-16 13:07

推荐xampp 8)
HUNT Unfortunately No Talent...
回复

回到 “老旧版本支持”